{% extends "base_generic.html" %}

{% block content %}
<link rel="stylesheet" href="/static/guide.css">

<form class='form'>
    {% csrf_token %}
    <h1>
        Руководство
    </h1>
    <h2>На главное странице находятся задачи-иконки в три колонки.</h2>
    <h2>Ряд из трех задач - это уровень.</h2>
    <img class="guide-img" src="/static/guide/01.png" alt="">
    <h2>В центральной колонке находятся главные задачи.</h2>
    <img class="guide-img" src="/static/guide/02.png" alt="">
    <h2>Вы стартуете с верхней центральной задачи.</h2>
    <img class="guide-img" src="/static/guide/03.png" alt="">
    <h2>Путь по квизу идет сверху вниз. В самом последнем ряду посередине находится финальная задача.</h2>
    <h2>Чтобы пройти квиз, нужно дойти до финальной задачи и решить ее.</h2>
    <img class="guide-img" src="/static/guide/04.png" alt="">
    <h2>В колонках справа и слева находятся вспомогательные задачи. Они помогают вам решить главную задачу на уровне.</h2>
    <img class="guide-img" src="/static/guide/05.png" alt="">
    <h2>Если решить одну вспомогательную задачу на уровне - откроются подсказки для главной задачи.</h2>
    <h2>Если решить обе вспомогательные задачи - главная задача будет автоматически решена.</h2>
    <h2>Таким образом, можно пройти дальше, не решая главную задачу - но придется потратить время на вспомогательные.</h2>
    <h1>
        Задачи и локации
    </h1>
    <h2>Каждой задаче соответствует локация - место в реальном мире.</h2>
    <h2>Указания на эти локации будут доступны в задачах на открытых уровнях.</h2>
    <img class="guide-img" src="/static/guide/06.png" alt="">
    <h2>На стартовой задаче указания на локацию нет - вы и так на старте.</h2>
    <h2>Если решить вспомогательную задачу - для главной задачи откроется подсказка к указанию на локацию.</h2>
    <h2>Кроме того, откроется подсказка к самой задаче.</h2>
    <h2>На локации вам нужно будет получить код доступа к задаче и ввести его.</h2>
    <h2>После ввода кода доступа вам откроется задача.</h2>
    <img class="guide-img" src="/static/guide/07.png" alt="">
    <h2>Удачи на пути!</h2>
</form>
{% endblock %}
